Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5423 - console hangs
Summary: console hangs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-28 20:38 UTC by scott
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 14:32:42 UTC


Attachments (Terms of Use)

Description scott 1999-09-28 20:38:54 UTC
Gnome (with enlightenment) locks up often. When it does,
sometimes a ctrl-alt-backspace will kill it, sometimes not.
When it does kill gnome, sometimes the console returns to
text, sometimes it remains in graphics mode, and does not
respond to keyboard input. A connection from a remote
computer shows that X and Gnome have indeed died, but the
console is not reverted to text mode. All updates on the
redhat site have been applied. I have 73 workstations, and
this happens on at least 10 of them per day.

Comment 1 Bernhard Rosenkraenzer 2000-02-16 14:32:59 UTC
Get a current version


Note You need to log in before you can comment on or make changes to this bug.